.store-banner {
	display: flex;
	flex: 1;
}
.store-banner-bg {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3em;
  padding-bottom:3em;
  background-image: url(../img/store-banner-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  flex: 1;
}
.banner-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	flex: 1;
}
 .store-h2 {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  color: #D95555;
  font-size: 2.5em;
}
.store-h3 {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  color: #667302;
  line-height: normal;
	margin-top: -22px;
}
sup {
  vertical-align: super;
  font-size: 12px;
}

.product-area {
  max-width: 1200px;
  margin: 1.5em auto;
  padding: 1.5em 1.875em 2.5em;
}

.product-area #store-outter {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
	align-items: center;
}
.product-area #store-outter .product-row {
	display: flex;
}

.product-image img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.purchase-btn {
  background-color: white;
  border: 1px solid #667302;
  color: #667302;
  padding: 0.5rem;
  text-transform: uppercase;
  display: block;
  width: 100%;
  font-weight: 700;
}
.product-content .purchase-btn .fas.fa-cart-plus {
	padding-right: 5px;
}
.purchase-btn:hover {
	background: #9DA65D;
	color: #fff;
}

.product-cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.product-name {
  color: #3F516E;
  font-size: 1.25em;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.product-price {
	color: #3F516E;
	font-weight: 600;
}
.product-item {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
  .product-item {
    width: 50%;
  }
}
@media (min-width: 56rem) {
  .product-item {
    width: 33.3333%;
  }
}
.product{
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.product:hover .product-image {
  -webkit-filter: contrast(100%);
          filter: contrast(100%);
}
.product-content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 1rem;
}
.product-image {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  -webkit-filter: contrast(70%);
          filter: contrast(70%);
  overflow: hidden;
  position: relative;
}
.product-image::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
@media (min-width: 40rem) {
  .product-image::before {
    padding-top: 66.6%;
  }
}

.product-text {
  flex: 1 1 auto;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;
}
.product-image.product-1 {
  background-image: url(../img/products/product_1.png);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}
.product-image.product-2 {
  background-image: url(../img/products/product_4.png);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}
.product-image.product-3 {
  background-image: url(../img/products/product_13.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.product-image.product-4 {
  background-image: url(../img/products/product_18.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}
.product-image.product-5 {
  background-image: url(../img/products/product_16.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}
.product-image.product-6 {
  background-image: url(../img/products/product_3.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.product-image.product-7 {
  background-image: url(../img/products/product_22.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.product-image.product-8 {
	background-image: url(../img/products/product_14a.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.product-image.product-9 {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-image: url(../img/products/product_15.png);
}
.product-image.product-10 {
  background-image: url(../img/products/product_25.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.product-image.product-11 {
  background-image: url(../img/products/product_20.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.product-image.product-12 {
  background-image: url(../img/products/product_23.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}.product-image.product-13 {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../img/products/product_12.jpg);
  background-position: center top;
}
.product-image.product-14 {
  background-image: url(../img/products/product_24.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}
.product-image.product-15 {
  background-image: url(../img/products/product_26.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
